# Generated by Django 3.2.5 on 2021-07-24 00:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0024_alter_malformedinquiry_options"),
    ]

    operations = [
        migrations.DeleteModel(
            name="MalformedInquiry",
        ),
    ]
